

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 376px 0px 89px 125px;padding: 0px;border: none;width: 668px;}





#page_2 {position:relative; overflow: hidden;margin: 55px 0px 50px 109px;padding: 0px;border: none;width: 684px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 684px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 38px 0px 0px 303px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 55px 0px 50px 108px;padding: 0px;border: none;width: 685px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 685px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 228px 0px 0px 304px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 55px 0px 48px 94px;padding: 0px;border: none;width: 699px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 0px 0px 0px 318px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 643px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 763px 0px 0px 318px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_6 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 31px 0px 0px 318px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 5px 0px 0px 318px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 10px 0px 0px 318px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 5px 0px 0px 318px;padding: 0px;border:none;width: 381px;overflow: hidden;}





#page_10 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 2px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 11px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_12 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 4px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 35px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 3px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 26px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 59px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_17 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 5px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 644px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 2px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_19 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 14px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 643px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 853px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_21 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 113px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 55px 0px 50px 110px;padding: 0px;border: none;width: 683px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 683px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 15px 0px 0px 299px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_23 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 110px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_24 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_24 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_24 #id_2 {border:none;margin: 257px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_25 {position:relative; overflow: hidden;margin: 55px 0px 50px 94px;padding: 0px;border: none;width: 699px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 270px 0px 0px 315px;padding: 0px;border:none;width: 384px;overflow: hidden;}





#page_26 {position:relative; overflow: hidden;margin: 55px 0px 50px 87px;padding: 0px;border: none;width: 706px;}
#page_26 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 706px;overflow: hidden;}
#page_26 #id_2 {border:none;margin: 22px 0px 0px 322px;padding: 0px;border:none;width: 384px;overflow: hidden;}

#page_26 #p26dimg1 {position:absolute;top:74px;left:0px;z-index:-1;width:657px;height:912px;}
#page_26 #p26dimg1 #p26img1 {width:657px;height:912px;}




#page_27 {position:relative; overflow: hidden;margin: 56px 0px 50px 0px;padding: 0px;border: none;width: 793px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 490px 0px 0px 409px;padding: 0px;border:none;width: 384px;overflow: hidden;}

#page_27 #p27dimg1 {position:absolute;top:1px;left:87px;z-index:-1;width:657px;height:507px;}
#page_27 #p27dimg1 #p27img1 {width:657px;height:507px;}




#page_28 {position:relative; overflow: hidden;margin: 55px 0px 47px 179px;padding: 0px;border: none;width: 614px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 614px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 0px 0px 0px 230px;padding: 0px;border:none;width: 384px;overflow: hidden;}





.ft0{font: bold 32px 'Times New Roman';line-height: 41px;}
.ft1{font: bold 32px 'Times New Roman';line-height: 40px;}
.ft2{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft3{font: 20px 'Times New Roman';line-height: 25px;}
.ft4{font: bold 20px 'Times New Roman';line-height: 26px;}
.ft5{font: 13px 'Times New Roman';line-height: 15px;}
.ft6{font: 20px 'Times New Roman';line-height: 22px;}
.ft7{font: 20px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft8{font: 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft9{font: bold 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft10{font: 20px 'Times New Roman';margin-left: 5px;line-height: 26px;}
.ft11{font: 20px 'Times New Roman';line-height: 26px;}
.ft12{font: 20px 'Times New Roman';margin-left: 4px;line-height: 25px;}
.ft13{font: 20px 'Times New Roman';margin-left: 4px;line-height: 24px;}
.ft14{font: 20px 'Times New Roman';line-height: 24px;}
.ft15{font: bold 20px 'Times New Roman';line-height: 23px;}
.ft16{font: 20px 'Times New Roman';line-height: 23px;}
.ft17{font: 20px 'Times New Roman';margin-left: 12px;line-height: 23px;}
.ft18{font: 20px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft19{font: bold 20px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft20{font: 20px 'Times New Roman';margin-left: 12px;line-height: 24px;}
.ft21{font: bold 20px 'Times New Roman';line-height: 24px;}
.ft22{font: 20px 'Times New Roman';margin-left: 12px;line-height: 25px;}
.ft23{font: 20px 'Times New Roman';margin-left: 17px;line-height: 22px;}
.ft24{font: bold 20px 'Times New Roman';margin-left: 7px;line-height: 26px;}
.ft25{font: 20px 'Times New Roman';margin-left: 17px;line-height: 25px;}
.ft26{font: 20px 'Times New Roman';margin-left: 17px;line-height: 24px;}
.ft27{font: 20px 'Times New Roman';margin-left: 17px;line-height: 23px;}
.ft28{font: 20px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft29{font: bold 20px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft30{font: italic 20px 'Times New Roman';line-height: 24px;}
.ft31{font: italic 20px 'Times New Roman';line-height: 23px;}
.ft32{font: italic 20px 'Times New Roman';line-height: 25px;}
.ft33{font: bold 20px 'Times New Roman';line-height: 25px;}
.ft34{font: 20px 'Times New Roman';margin-left: 43px;line-height: 24px;}
.ft35{font: 20px 'Times New Roman';margin-left: 43px;line-height: 22px;}
.ft36{font: 20px 'Times New Roman';margin-left: 10px;line-height: 26px;}
.ft37{font: 20px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 10px;line-height: 23px;}
.ft38{font: 20px 'Times New Roman';margin-left: 20px;line-height: 22px;}
.ft39{font: 20px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft40{font: 20px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft41{font: 20px 'Times New Roman';margin-left: 10px;line-height: 25px;}
.ft42{font: 20px 'Times New Roman';line-height: 21px;}
.ft43{font: bold 21px 'Times New Roman';line-height: 27px;}
.ft44{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft45{font: 1px 'Times New Roman';line-height: 1px;}
.ft46{font: 18px 'Times New Roman';line-height: 20px;}
.ft47{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft48{font: bold 12px 'Times New Roman';line-height: 14px;}
.ft49{font: 19px 'Times New Roman';line-height: 21px;}
.ft50{font: bold 18px 'Times New Roman';margin-left: 4px;line-height: 31px;}
.ft51{font: 18px 'Times New Roman';line-height: 31px;}
.ft52{font: bold 18px 'Times New Roman';margin-left: 9px;line-height: 30px;}
.ft53{font: 18px 'Times New Roman';line-height: 30px;}
.ft54{font: bold 18px 'Times New Roman';line-height: 30px;}
.ft55{font: bold 18px 'Times New Roman';margin-left: 5px;line-height: 31px;}
.ft56{font: bold 18px 'Times New Roman';line-height: 31px;}
.ft57{font: bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft58{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft59{font: 17px 'Times New Roman';line-height: 19px;}
.ft60{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft61{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft62{font: 19px 'Times New Roman';margin-left: 4px;line-height: 30px;}
.ft63{font: 19px 'Times New Roman';line-height: 30px;}
.ft64{font: 16px 'Times New Roman';line-height: 17px;}
.ft65{font: 1px 'Times New Roman';line-height: 7px;}
.ft66{font: 1px 'Times New Roman';line-height: 14px;}
.ft67{font: 1px 'Times New Roman';line-height: 2px;}
.ft68{font: 1px 'Times New Roman';line-height: 6px;}
.ft69{font: 16px 'Times New Roman';line-height: 20px;}
.ft70{font: 16px 'Times New Roman';line-height: 18px;}
.ft71{font: 16px 'Times New Roman';line-height: 19px;}
.ft72{font: 20px 'Times New Roman';text-decoration: underline;line-height: 23px;}

.p0{text-align: left;padding-left: 207px;padding-right: 86px;margin-top: 0px;margin-bottom: 0px;text-indent: -207px;}
.p1{text-align: center;padding-left: 42px;padding-right: 129px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 243px;margin-top: 434px;margin-bottom: 0px;}
.p3{text-align: center;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 262px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;text-indent: -224px;}
.p5{text-align: left;padding-left: 15px;padding-right: 86px;margin-top: 312px;margin-bottom: 0px;text-indent: 55px;}
.p6{text-align: left;padding-left: 177px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 259px;margin-top: 432px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 272px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 19px;margin-top: 24px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 13px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 13px;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 26px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 26px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 26px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 19px;margin-top: 9px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 279px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 56px;margin-top: 24px;margin-bottom: 0px;text-indent: 57px;}
.p23{text-align: justify;padding-right: 55px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p24{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p25{text-align: justify;padding-left: 57px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p29{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p30{text-align: left;padding-left: 230px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 57px;margin-top: 24px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 57px;}
.p33{text-align: left;padding-left: 57px;margin-top: 14px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 57px;margin-top: 17px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p36{text-align: left;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p40{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p41{text-align: justify;padding-right: 56px;margin-top: 18px;margin-bottom: 0px;text-indent: 38px;}
.p42{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p43{text-align: justify;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p44{text-align: left;padding-left: 57px;margin-top: 16px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 57px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: justify;padding-left: 209px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 57px;margin-top: 24px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 57px;margin-top: 13px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 57px;margin-top: 20px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 57px;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 62px;}
.p55{text-align: right;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p56{text-align: left;padding-left: 57px;margin-top: 11px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 57px;margin-top: 15px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 57px;padding-right: 275px;margin-top: 32px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 78px;margin-top: 35px;margin-bottom: 0px;text-indent: 23px;}
.p67{text-align: justify;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p68{text-align: justify;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p70{text-align: justify;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p71{text-align: justify;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p72{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p73{text-align: justify;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p74{text-align: justify;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p75{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p76{text-align: justify;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p77{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p78{text-align: left;padding-left: 41px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 456px;}
.p79{text-align: left;padding-left: 126px;padding-right: 70px;margin-top: 19px;margin-bottom: 0px;text-indent: -126px;}
.p80{text-align: left;padding-left: 256px;padding-right: 104px;margin-top: 0px;margin-bottom: 0px;text-indent: -223px;}
.p81{text-align: left;padding-left: 109px;margin-top: 84px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 306px;margin-top: 139px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 186px;margin-top: 23px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 283px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 191px;margin-top: 9px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 300px;margin-top: 0px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 325px;margin-top: 78px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 337px;margin-top: 0px;margin-bottom: 0px;}
.p89{text-align: left;padding-left: 325px;margin-top: 10px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 375px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 395px;margin-top: 0px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 360px;padding-right: 151px;margin-top: 10px;margin-bottom: 0px;text-indent: -34px;}
.p93{text-align: left;padding-left: 325px;margin-top: 0px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 245px;margin-top: 144px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 31px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 473px;}
.p96{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p99{text-align: justify;padding-right: 71px;margin-top: 6px;margin-bottom: 0px;}
.p100{text-align: justify;padding-right: 74px;margin-top: 8px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p102{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p103{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p104{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p105{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p106{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p107{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p108{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 28px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 476px;}
.p110{text-align: left;padding-left: 270px;margin-top: 32px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 38px;margin-top: 52px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 38px;margin-top: 8px;margin-bottom: 0px;}
.p113{text-align: justify;padding-left: 38px;margin-top: 12px;margin-bottom: 0px;}
.p114{text-align: justify;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 38px;margin-top: 20px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 33px;margin-top: 11px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 38px;margin-top: 19px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 38px;margin-top: 9px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 40px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 464px;}
.p120{text-align: left;padding-left: 270px;margin-top: 27px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 38px;margin-top: 1px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 38px;margin-top: 11px;margin-bottom: 0px;}
.p123{text-align: justify;padding-left: 38px;margin-top: 20px;margin-bottom: 0px;}
.p124{text-align: justify;padding-left: 38px;margin-top: 8px;margin-bottom: 0px;}
.p125{text-align: justify;padding-right: 107px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p126{text-align: justify;padding-left: 38px;margin-top: 4px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 41px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: 471px;}
.p128{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p129{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p130{text-align: right;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p131{text-align: right;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: right;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: left;padding-left: 210px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p134{text-align: left;padding-left: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p135{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 7px;margin-top: 1px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 7px;margin-top: 5px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 195px;margin-top: 3px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 7px;padding-right: 370px;margin-top: 5px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 7px;padding-right: 364px;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 7px;padding-right: 363px;margin-top: 0px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 90px;margin-top: 0px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 7px;margin-top: 3px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 7px;padding-right: 371px;margin-top: 3px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 7px;padding-right: 375px;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 123px;margin-top: 0px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 7px;padding-right: 397px;margin-top: 4px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 155px;margin-top: 2px;margin-bottom: 0px;}
.p150{text-align: left;padding-left: 7px;margin-top: 6px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 7px;padding-right: 358px;margin-top: 3px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 7px;margin-top: 4px;margin-bottom: 0px;}
.p154{text-align: right;padding-right: 175px;margin-top: 0px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 94px;padding-right: 366px;margin-top: 5px;margin-bottom: 0px;}
.p156{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p157{text-align: left;padding-left: 94px;margin-top: 4px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 276px;margin-top: 3px;margin-bottom: 0px;}
.p159{text-align: left;padding-left: 94px;padding-right: 386px;margin-top: 5px;margin-bottom: 0px;}
.p160{text-align: left;padding-left: 94px;padding-right: 356px;margin-top: 0px;margin-bottom: 0px;}
.p161{text-align: left;padding-left: 94px;padding-right: 380px;margin-top: 0px;margin-bottom: 0px;}
.p162{text-align: left;padding-left: 228px;margin-top: 2px;margin-bottom: 0px;}
.p163{text-align: left;padding-left: 94px;padding-right: 357px;margin-top: 5px;margin-bottom: 0px;}
.p164{text-align: left;padding-left: 163px;margin-top: 0px;margin-bottom: 0px;}
.p165{text-align: left;margin-top: 81px;margin-bottom: 0px;}
.p166{text-align: left;padding-left: 182px;padding-right: 128px;margin-top: 116px;margin-bottom: 0px;text-indent: -114px;}
.p167{text-align: left;padding-left: 181px;padding-right: 187px;margin-top: 84px;margin-bottom: 0px;text-indent: -113px;}
.p168{text-align: left;padding-left: 66px;margin-top: 40px;margin-bottom: 0px;}
.p169{text-align: left;padding-left: 66px;padding-right: 170px;margin-top: 93px;margin-bottom: 0px;}
.p170{text-align: left;padding-left: 66px;padding-right: 247px;margin-top: 0px;margin-bottom: 0px;}
.p171{text-align: left;padding-left: 66px;padding-right: 174px;margin-top: 0px;margin-bottom: 0px;}
.p172{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;}
.p173{text-align: left;padding-left: 66px;padding-right: 253px;margin-top: 87px;margin-bottom: 0px;}
.p174{text-align: left;padding-left: 66px;padding-right: 207px;margin-top: 17px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 590px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 622px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 600px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td6{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td7{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td8{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 584px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}

.tr0{height: 43px;}
.tr1{height: 37px;}
.tr2{height: 32px;}
.tr3{height: 34px;}
.tr4{height: 29px;}
.tr5{height: 21px;}
.tr6{height: 7px;}
.tr7{height: 14px;}
.tr8{height: 19px;}
.tr9{height: 2px;}
.tr10{height: 20px;}
.tr11{height: 6px;}

.t0{width: 622px;margin-top: 12px;font: 18px 'Times New Roman';}
.t1{width: 618px;margin-top: 6px;font: 18px 'Times New Roman';}
.t2{width: 657px;margin-top: 12px;font: 16px 'Times New Roman';}

